Subject: RE: custom cardboard
From: "Maria C. Larios" <[email-masked]>
To: <[email-masked]>
Date: Tue, 20 Nov 2018 18:08:55 -0700

Good evening Steve,

Okay, now I understand we could sell you cardboard pads, I need to know which size you like, most companies buy the 48 inches x 96 inches but  we could do a different size also, for example this size 48 x 96  is $4.40 ea. in single wall, but please let me know the size you prefer and I will email price.

Thank you,

 

Maria C. Larios

4261 S. Country Club #141

Tucson, Arizona 85714

PH: 520-806-4181

FAX: 520-806-4186

CELL: 520 -405-4692

 

From: [email-masked] [mailto:[email-masked]] 
Sent: Tuesday, November 20, 2018 5:28 PM
To: [email-masked]
Subject: custom cardboard

Thank You Maria! 

I have received your email. We want purchase the single wall cardboard. Because of the products we are making now having a lot of difference sizes. So we prefer to cut the cardboard again by ourselves after getting large pieces of cardboard from you guys. For the first time, we will purchase about 1000 Sqft. What will the price be per square feet? 

Best Regards

Steven Jiang

Sales

 <http://www.sofidecora.com> www.sofidecora.com

3470 S Dodge Blvd. Tucson, AZ 85713

Tel: +1-520-390-7324

  <http://www.sofidecora.com/image/cache/catalog/Logo_20160311140758-2-268x45.png> 

  <https://www.chinaexp365.com/mnt/ui/msg/email/trace?key=0~uXWA8W2j947eV4sLpWiHNREbnOG5KhmQU8vqrRypfsgFLY1pweWCyy7zBM7t+9VT52vUnt/af3cKzkiiwVCF2hhnAggUkQnFm1HVyCBl4Ivz0b0SdJk0BsVUVznSOSUx5Iw9Vt5T6nCal/IERC3dkf0E2/LxOi4cF/eJKMueSoE=~K1poVOWbqmJurBGExAudLubOkvR3XVUbdp13tKSJEKyWVLLwRsU3BV693NpADO2nigdG0hSeTduK/z0dqITGcSmucHRUZlpTLFHE6gFWrtlMMUtyd0YXFiUe6ChL/EAmdTTuOjMd+ko2rEhS2u8WOHx1v3TozSOsOlCHlEYdcR3cj2C/DgClhYDifRex9/lDZf9JG+TMeWE=> 

---
This email has been checked for viruses by Avast antivirus software.
https://www.avast.com/antivirus